# translation of kfile_wav.po to Thai
# Copyright (C) 2005 Free Software Foundation, Inc.
#
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2005-11-25 14:10+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "รายละเอียดเชิงเทคนิค"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "ขนาดตัวอย่าง"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " บิต"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "อัตราตัวอย่าง"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " เฮิรตซ์"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "แชนเนล"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "ความยาว"
